AnsweredAssumed Answered

OPENFIRE 3.9.0 + OfMeet RPM package

Question asked by babyface67 on Jan 22, 2014
Latest reply on Jan 27, 2014 by Daryl Herzmann

Hi folks,

 

any person with an rpm for openfire 3.9.0 and OfMeet ?

 

I can't make it work son my redhat server ...

Outcomes